[{"api":"https://json.heimuer.xyz/api.php/provide/vod/",
  "name":"黑木耳","instance":"","webSite":"","remark":"","noHistory":false,"userAgent":"","displayClassList":[],"blockClassList":[],"isLock":false,"uiType":0},
  {"api":"https://cjhwba.com/api.php/provide/vod/",
    "name":"华为吧","instance":"","webSite":"","remark":"","noHistory":false,"userAgent":"","displayClassList":[],"blockClassList":[],"isLock":false,"uiType":2},
  {"api":"https://api.1080zyku.com/inc/apijson.php",
    "name":"1080源","instance":"","webSite":"","remark":"","noHistory":false,"userAgent":"","displayClassList":[],"blockClassList":[],"isLock":false,"uiType":0},
  {"api":"https://cj.ffzyapi.com/api.php/provide/vod",
    "name":"非凡源","instance":"","webSite":"","remark":"","noHistory":false,"userAgent":"","displayClassList":[],"blockClassList":[],"isLock":false,"uiType":0},
  {"api":"https://ikunzyapi.com/api.php/provide/vod","name":
    "ikun源","instance":"","webSite":"","remark":"","noHistory":false,"userAgent":"","displayClassList":[],"blockClassList":[],"isLock":false,"uiType":0},
  {"api":"https://api.ukuapi.com/api.php/provide/vod",
    "name":"u酷源","instance":"","webSite":"","remark":"","noHistory":false,"userAgent":"","displayClassList":[],"blockClassList":[],"isLock":false,"uiType":0},
  {"api":"https://mirror.ghproxy.com/https://raw.githubusercontent.com/yswag/uzVideo/main/js/spider/changZhang20240614.js",
    "name":"厂长视频_JS","instance":"changZhang20240614","webSite":"https://www.czys.pro","remark":"不支持搜索","noHistory":false,"userAgent":"","displayClassList":[],"blockClassList":[],"isLock":false,"uiType":0},
  {"api":"https://mirror.ghproxy.com/https://raw.githubusercontent.com/yswag/uzVideo/main/js/spider/laobai.js",
    "name":"老白聽書_JS","instance":"laobai20240831","webSite":"https://apk-lb-json.fodexin.com","remark":"","noHistory":false,"userAgent":"","displayClassList":[],"blockClassList":[],"isLock":false,"uiType":0},
  {"api":"https://mirror.ghproxy.com/https://raw.githubusercontent.com/yswag/uzVideo/main/js/spider/jcy.js",
    "name":"囧次元_JS","instance":"jcy20240823","webSite":"http://212.64.45.238:8090/app/video","remark":"","noHistory":false,"userAgent":"","displayClassList":[],"blockClassList":[],"isLock":false,"uiType":0},
  {"api":"https://mirror.ghproxy.com/https://raw.githubusercontent.com/yswag/uzVideo/main/js/spider/tiantian.js",
    "name":"天天影視_JS","instance":"tiantian20240629","webSite":"http://op.ysdqjs.cn","remark":"","noHistory":false,"userAgent":"","displayClassList":[],"blockClassList":[],"isLock":false,"uiType":0},
  {"api":"https://mirror.ghproxy.com/https://raw.githubusercontent.com/yswag/uzVideo/main/js/spider/saohuo.js",
    "name":"燒火電影_JS","instance":"saohuo20240623","webSite":"https://saohuo.tv","remark":"不支持搜索","noHistory":false,"userAgent":"","displayClassList":[],"blockClassList":[],"isLock":false,"uiType":0},
  {"api":"https://mirror.ghproxy.com/https://raw.githubusercontent.com/yswag/uzVideo/main/js/spider/olevod.js",
    "name":"歐樂_JS","instance":"olevod20240620","webSite":"https://www.olevod.tv","remark":"需海外IP","noHistory":false,"userAgent":"","displayClassList":[],"blockClassList":[],"isLock":false,"uiType":0},
  {"api":"https://mirror.ghproxy.com/https://raw.githubusercontent.com/yswag/uzVideo/main/js/spider/zxzj.js",
    "name":"在線之家_JS","instance":"zxzj20240620","webSite":"https://www.zxzja.com","remark":"頻繁搜索會觸發風控，建議間隔10秒以上","noHistory":false,"userAgent":"","displayClassList":[],"blockClassList":[],"isLock":false,"uiType":0},
  {"api":"https://mirror.ghproxy.com/https://raw.githubusercontent.com/yswag/uzVideo/main/js/spider/hjkk.js",
    "name":"韓劇看看_JS","instance":"hjkk20240624","webSite":"https://www.hanjukankan.com","remark":"","noHistory":false,"userAgent":"","displayClassList":[],"blockClassList":[],"isLock":false,"uiType":0},
  {"api":"https://mirror.ghproxy.com/https://raw.githubusercontent.com/yswag/uzVideo/main/js/spider/subaibai.js",
    "name":"素白白_JS","instance":"sbb20240624","webSite":"https://www.subaibaiys.com","remark":"","noHistory":false,"userAgent":"","displayClassList":[],"blockClassList":[],"isLock":false,"uiType":0},
  {"api":"https://mirror.ghproxy.com/https://raw.githubusercontent.com/yswag/uzVideo/main/js/spider/dandanju.js",
    "name":"蛋蛋劇_JS","instance":"dandanju20240704","webSite":"https://www.dandanju.tv","remark":"不支持搜索","noHistory":false,"userAgent":"","displayClassList":[],"blockClassList":[],"isLock":false,"uiType":0},
  {"api":"https://mirror.ghproxy.com/https://raw.githubusercontent.com/yswag/uzVideo/main/js/spider/gzys.js",
    "name":"瓜子影視_JS","instance":"gzys20240822","webSite":"https://api.zaqohu.com","remark":"不支持搜索","noHistory":false,"userAgent":"","displayClassList":[],"blockClassList":[],"isLock":false,"uiType":0},
  {"api":"https://mirror.ghproxy.com/https://raw.githubusercontent.com/yswag/uzVideo/main/js/spider/yjys.js",
    "name":"緣覺影視_JS","instance":"yjys20240824","webSite":"https://www.yjys02.com","remark":"不支持搜索","noHistory":false,"userAgent":"","displayClassList":[],"blockClassList":[],"isLock":false,"uiType":0},
  {"api":"https://mirror.ghproxy.com/https://raw.githubusercontent.com/yswag/uzVideo/main/js/spider/4kav.js",
    "name":"4k-av_JS","instance":"www4kav20240705","webSite":"https://4k-av.com","remark":"正经源 不支持搜索","noHistory":false,"userAgent":"","displayClassList":[],"blockClassList":[],"isLock":false,"uiType":0},
  {"api":"http://fszy1.com/api.php/provide/vod/",
    "name":"🔵飞速资源2","instance":"","webSite":"","remark":"","noHistory":false,"userAgent":"","displayClassList":[],"blockClassList":[],"isLock":false,"uiType":0},
  {"api":"https://api.zuidapi.com/api.php/provide/vod/",
    "name":"🔵最大资源","instance":"","webSite":"","remark":"","noHistory":false,"userAgent":"","displayClassList":[],"blockClassList":[],"isLock":false,"uiType":0},
  {"api":"https://www.feisuzyapi.com/api.php/provide/vod",
    "name":"🔵飞速资源1","instance":"","webSite":"","remark":"","noHistory":false,"userAgent":"","displayClassList":[],"blockClassList":[],"isLock":false,"uiType":0},
  {"api":"https://api.tiankongapi.com/api.php/provide/vod",
    "name":"🔵天空资源","instance":"","webSite":"","remark":"","noHistory":false,"userAgent":"","displayClassList":[],"blockClassList":[],"isLock":false,"uiType":0}
 ]
